/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.tagline {
  float: right;
color: #0ad2f5 !important;
float: right;
margin-top: 25px !important;
font-style:italic;
  font-size: 26px !important;
  line-height: 30px !important;
font-weight:normal;}

#main {
padding: 5px 10px 45px;
}

.post-content ul.list-icon li {
margin-left: 25px !important;
}

.table-1 table th {
border: 1px solid #dcdcdc;
background: #f6f6f6;
padding: 10px;
font-size:13px;
}

.services-link {
padding-top: 10px;
font-size: 12px;
float: right;
font-weight: 700;
}

#nav ul li {
float: left;
padding: 0 20px 0 0;
margin: 0;
}

#nav > li > a, #nav li.current-menu-ancestor a {
line-height: 100px;
}

.book-btn {
    background: orange; padding:0px 20px !important; border-radius:5px;
}
.book-btn:hover {
    background: #FF8100;
}
.book-btn a:hover {
    color: white !important;
}

.footer-area, .footer-area #jtwt, .copyright {
width: 100%;
}

.healthsite {float:right;}
.healthsite a:link {color: #eb008e !important}
.healthsite a:hover {color: #00beed; text-decoration: underline;}
.healthsite a:visited {color: #eb008e}
.healthsite a:active {color: #eb008e}

.page-title-container {
margin-top: -10px;
margin-bottom: 40px;
}

span.person-name {
font-size: 22px !important;
font-weight: 800;
}

.person-title {
font-size: 14px !important;
margin-top: 10px;
}

.fusion-main-menu .current_page_item a, .fusion-main-menu .current-menu-item a, .fusion-main-menu ul > .current-menu-parent a {
color: white !important;
text-decoration:underline !important;
font-weight: 700;
}

#nav ul a:hover {
color: #ffffff !important;
text-decoration:underline !important;
}


.post-content ul.arrow li:before {
background-color: #0a2b80;
}

h5.toggle span.arrow {
background-color: #0a2b80;
}

h4.panel-title.toggle a {
  color: #0a2b80;
  font-size: 16px;
  font-weight: 700;
}

@media only screen and (max-width: 800px) {

.fusion-header-wrapper .fusion-header, .fusion-header-wrapper #side-header,.fusion-header-wrapper .fusion-secondary-main-menu { background-color: #0a2b80 !important;
}

}